[
  {
    "family": "HelveticaVariableforRGAW05",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "HelveticaVariableforRGAW05",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "HelveticaVariableforRGAW05",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "HelveticaVariableforRGAW05",
    "style": "normal",
    "weight": "600",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "HelveticaVariableforRGAW05",
    "style": "italic",
    "weight": "600",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "HelveticaVariableforRGAW05",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "HelveticaVariableforRGAW05",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "HelveticaVariableforRGAW05",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "HelveticaVariableforRGAW05",
    "style": "normal",
    "weight": "600",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "HelveticaVariableforRGAW05",
    "style": "italic",
    "weight": "600",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "HelveticaVariableforRGAW05",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "HelveticaVariableforRGAW05",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "HelveticaVariableforRGAW05",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "HelveticaVariableforRGAW05",
    "style": "normal",
    "weight": "600",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "HelveticaVariableforRGAW05",
    "style": "italic",
    "weight": "600",
    "stretch": "normal",
    "status": "unloaded"
  }
]